html {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 13px;
	text-align: left;
}
header, nav, section, aside, article {display: block}
header {
	position: relative;
	z-index: 4;
}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
a {
	cursor: pointer;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
ul, li, ol {
	list-style: none;
}
img {
	border: none;
}
input[type=submit],
input[type=button],
button[type=submit],
button, .button{
	cursor: pointer;
	padding: 2px 10px;
	font-size: 13px;
}
input[type=submit]:disabled,
input[type=button]:disabled,
button[type=submit]:disabled,
button:disabled, .button:disabled {
	cursor: default;
}
input[type=submit]:focus,
input[type=button]:focus,
button[type=submit]:focus,
button:focus, .button:focus {
	outline: none;
}
input[type=text],
input[type=password],
input[type=email],
.input,
textarea,
select {
	padding-left: 3px;
    height: 27px;
	font-family: verdana;
    line-height: 27px;
	font-size: 13px;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
.input:focus,
textarea:focus,
select:focus {
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}
textarea {
	height: auto;
	line-height: 17px;
	padding: 5px;
}
input.error, textarea.error {
	border-color: red !important;
}
select {
    height: auto;
    max-width: 200px;
    padding: 3px;
}
label {
	cursor: pointer;
}
fieldset {
	padding: 10px;
	border: 1px solid #ddd;
	margin: 5px;
	display: inline;
	text-align: left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
legend {
	font-weight: bold;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
thead, th, thead a, th a {
	font-weight: bold;
}
td, th{
	border: 1px solid #888;
	padding: 3px;
}
table[border] td {border: none}
td p, th p {
	text-indent: 0 !important;
	margin: 0 !important;
}
article p, .category_description p {
	margin: 5px 0;
	text-indent: 20px;
}
aside#left {
	float: left;
}
aside#right {
	float: right;
}
footer {
	width: 100%;
}
.created {
	float:right;
	font-size: 10px;
}
.counter {
	float:left;
	opacity: 0.3;
}
.counter:hover {opacity:1}
.contents {
	padding: 15px;
	overflow: hidden;
}
.article_img, .category_image {
	float: left;
}
article .readmore, article .readmore:visited {
	float: right;
	font-weight: bold;
}
article ol, article ul {
	overflow: hidden;
}
article ol li {
	list-style: decimal;
	margin-left: 25px;
}
article ul li {
	margin-left: 25px;
	list-style: square;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clr {
	clear: both;
}
.error {
	color: red;
}
.hide {
	display: none;
}
a.modal:hover {
	cursor: url("../img/core/zoom.cur"), -moz-zoom-in;
}
div.modal, .overlay {
	top: 0;
	left: 0;
}
div.modal {
	position: fixed;
	z-index: 1000;
	width: 100%;
}
div.modal  img {
	display: block;
	cursor: pointer;
}
div.modal > img {
	margin: auto;
	position: relative;
}
div.overlay {
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: url("../img/core/loader.gif") no-repeat scroll center center rgba(61,61,61,0.8);
}
div.modal span {
	position: fixed;
	z-index: 1001;
	cursor: pointer;
	display: block;
	-moz-user-select: none;
	background-repeat: no-repeat;
}
div.modal .close {
	width: 18px;
	height: 18px;
	right: 15px;
	top: 10px;
	z-index: 1002;	
	background-color: transparent;
	background-position: -319px -32px;
	background-image: url("../img/core/sprite_16_white.png");
}
div.modal .next, div.modal .prev, div.modal .next.disable:hover, div.modal .prev.disable:hover {
	width: 35px;
	height: 100%;
	top: 0;
	background-image: url("../img/core/av.png");
	background-color: rgb(61,61,61);
	background-position: 0 center;
	opacity: 0.1;
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}
div.modal .next:hover, div.modal .prev:hover {
	opacity: 0.7;
}
div.modal .prev {
	left: 0;
}
div.modal .next {
	right: 0;
	background-position: -35px center;
}
div.modal .box {
    background: #222;
    bottom: 0;
    left: 0;
	width: 100%;
    overflow: auto;
    position: fixed;
    z-index: 1001;
}
div.modal .box .inner {
	overflow: hidden;
	position: relative;
	min-width: 100%;
	height: 100px;
}
div.modal  .box a {
	display: block;
	float: left;
	overflow: hidden;
	height: 100px;
}
div.modal  .box a img {
	display: block;
	height: 100%;
	margin: 3px;
	border-top: 2px solid transparent;
}
div.modal  .box a.sel img {
	border-top: 2px solid red;
}
div.modal .info {
	background: #222;
    color: white;
    overflow: hidden;
    position: fixed;
	font-size: 9px;
	bottom: 100px;
    width: 100%;
	line-height: 15px;
}
div.modal .info i {
    float: right;
    font-style: normal;
    margin-right: 5px;
}
div.modal .info b {
    margin-left: 5px;
}
.msg {
    cursor: pointer;
    padding: 10px 10px 10px 50px;
    position: fixed;
    right: 5px;
	font-size: 15px;
    text-align: center;
	text-shadow: 2px 2px 2px #ccc;
    top: 5px;
    white-space: nowrap;
    z-index: 1000;
	line-height: 30px;
	background-repeat: no-repeat;
	background-position: 10px center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 0px 5px #444;
-moz-box-shadow: 0px 0px 5px #444;
box-shadow: 0px 0px 5px #444;
}
.msg.success {
	border: 1px solid #1E5799;
	background-color: rgba(176, 205, 229, 0.8);
	background-image: url("../img/core/info.png");
}
.msg.warning {
    border: 1px solid red;
	color: #D8000C;
	background-color: rgba(255, 186, 186, 0.8);
	background-image: url("../img/core/warning.png");
}
a[rel=doc] {
	background-image: url("../img/64/doc.png");
}
a[rel=excel] {
	background-image: url("../img/64/excel.png");
}
a[rel=pdf] {
	background-image: url("../img/64/pdf.png");
}
a[rel=zip] {
	background-image: url("../img/64/zip.png");
}
a[rel=rar] {
	background-image: url("../img/64/rar.png");
}
a[rel=mp3] {
	background-image: url("../img/64/mp3.png");
}
a[rel=facebook] {
	background-image: url("../img/64/fb.png");
}
a[rel=vk] {
	background-image: url("../img/64/vk.png");
}
a[rel=youtube] {
	background-image: url("../img/64/YouTube.png");
}